


@media screen {
    .radio input[type="radio"],
    .checkbox input[type="checkbox"] {
        left: -10000px;
        top: auto;
        width: 1px;
        height: 1px;
        overflow: hidden;
        display: block;
        visibility: visible;
    }

    .radio input:focus + label:before,
    .checkbox input:focus + label:before {
        border-color: #2f6fb5;
    }

    .ilc-form .nameMessage {
        color: red;
        display: block;
    }

    .ilc-form .col-xs-6:nth-child(2n+1),
    .ilc-form .col-lg-6:nth-child(2n+1),
    .ilc-form .col-md-6:nth-child(2n+1) {
        clear: both;
    }

    .ilc-form legend {
        border-bottom: none;
    }

    .print-form .step {
        margin-bottom: 50px;
    }

    .print-form.contact-form .col-lg-12 .step-label {
        margin-top: 0;
        font-size: 38px;
        color: #114f78;
    }

    .ilc-form .buttons .col-xs-12,
    .ilc-form .buttons .text-right {
        text-align: center;
        margin-bottom: 20px;
    }

    .print-form p,
    .print-form .col-lg-6 p:last-child {
        margin-bottom: 24px;
        line-height: 1.6em;
    }

    .print-form .page-header h2 br {
        display: none;
    }

    .print-form .btn-link,
    .contact-form .btn-link {
        background-color: #0070bb;
        color: #fff;
        font-size: 24px;
        max-width: 300px;
        width: 100%;
        line-height: 60px;
        border-width: 0;
        transition: background-color 0.3s;
        font-weight: 700;
    }

        .print-form .btn-link:hover,
        .contact-form .btn-link:hover {
            color: #fff;
            background-color: #114f78;
            text-decoration: none;
        }

    .print-form strong.field {
        color: #3E8E56;
    }

    .print-form .box-outline {
        border: 1px solid #000;
        padding: 8px;
        margin-bottom: 30px;
        margin-top: 36px;
        clear: both;
    }

        .print-form .box-outline p {
            margin-bottom: 8px;
        }

    .print-form p.blank-line {
        margin-top: 30px;
        margin-bottom: 2px;
        border-bottom: 1px solid #000;
    }

    .print-form .col-lg-6 p {
        margin-bottom: 5px;
    }

    .print-only {
        display: none;
    }

    .contact-form .step-2 .checkbox, .contact-form .step-2 .radio {
        padding-left: 45px;
    }

        .contact-form .step-2 .checkbox label::before {
            left: 0;
            position: absolute;
            top: 5px;
        }

    .contact-form h3 {
        margin-bottom: 15px;
    }

    .contact-form .instructions {
        font-weight: 400;
        font-size: 0.7em;
    }

    .step-label .nameMessage {
        color: red;
        font-size: 16px;
        font-weight: 400;
    }
}

@media (min-width:768px) {
    .ilc-form .col-xs-6.col-sm-3:nth-child(2n+1) {
        clear: none;
    }

    .print-form .btn-link,
    .contact-form .btn-link {
        line-height: 90px;
    }


    .ilc-form .buttons {
        display: table;
        width: 100%;
    }

        .ilc-form .buttons .col-lg-6,
        .ilc-form .buttons .col-md-6 {
            display: table-cell;
            vertical-align: bottom;
            text-align: left;
            float: none;
        }

        .ilc-form .buttons .text-right {
            text-align: right;
        }
}

@media (min-width:992px) {
    .internal-content .container {
        max-width: 1000px;
    }
}

.loader {
    border: 16px solid #fff;
    border-top: 16px solid #900a26;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    animation: spin 1.25s linear infinite
}

@keyframes spin {
    0% {
        transform: rotate(0)
    }

    100% {
        transform: rotate(360deg)
    }
}
